defendguin(6)

NAME

defendguin - A bidirectionally scrolling space game based on Defender.

SYNTAX

defendguin [options]

DESCRIPTION

Aliens are attacking earth, kidnapping little penguinoids and converting them into mutants. Helping them on their way are some other nasty alien ships, of which there are plenty. Defeat them and save the penguinoids.

OPTIONS

--disable-sound
    Disables sound and music.

--fullscreen
    Runs in fullscreen mode, if possible.

--help
    Output help information and exit.

--version
    Output version information and exit.

--usage
    Displays acceptable command-line options.

FILES
/usr/share/games/defendguin/ - Sound, music and graphics data.

~/.defendguinrc - Per-user settings

AUTHORS

Bill Kendrick <bill@newbreedsoftware.com> - Programming and graphics.
Sami I Saarnio <saarnio@cc.helsinki.fi> - Music
Niko Nyman - Music

See "AUTHORS.txt" and "CHANGES.txt" for full credits.